.c249177_table{
width:300px;}
.c249177_td_img{
border: 1px solid #D9D9D9;}
.c249177_title{
font-weight:bold
;}
.c249177_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c249177_abstract{
font-size: 9pt;}
.c249177_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c249177_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c249177_front{
color:#ff0103;font-weight:bold
;}
A.c249177{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c249177:link {
color: #222222;}  
A.c249177:visited {
color: #222222;}  
A.c249177:active {
color: #222222;}  
A.c249177:hover {
color: #cc0000;}
.c249159_table{
width:300px;}
.c249159_td_img{
border: 1px solid #D9D9D9;}
.c249159_title{
font-weight:bold
;}
.c249159_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c249159_abstract{
font-size: 9pt;}
.c249159_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c249159_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c249159_front{
color:#ff0103;font-weight:bold
;}
A.c249159{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c249159:link {
color: #222222;}  
A.c249159:visited {
color: #222222;}  
A.c249159:active {
color: #222222;}  
A.c249159:hover {
color: #cc0000;}
.c249160_table{
width:300px;}
.c249160_td_img{
border: 1px solid #D9D9D9;}
.c249160_title{
font-weight:bold
;}
.c249160_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c249160_abstract{
font-size: 9pt;}
.c249160_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c249160_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c249160_front{
color:#ff0103;font-weight:bold
;}
A.c249160{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c249160:link {
color: #222222;}  
A.c249160:visited {
color: #222222;}  
A.c249160:active {
color: #222222;}  
A.c249160:hover {
color: #cc0000;}
